
[Config]
BalloonHelp=1
BalloonDelay=200
RebootRestart=1
ConfSysClose=1
ScreenNames=TopMenu|SelectPort|SelectItem|Manual|Utility|License|Installation|EndScreen|SelectLang
Startup=TopMenu
Bitmap=%r\..\image\mainscr.bmp
ProtoButtons=Green|Gray|Blue
ItemButtons=Launch|Install|Folder


;____[ MessageBox-definitions ]_________________________________________
[MessageBox]
Bitmap=%r\..\image\msgbox.bmp
MBERR=%r\..\image\error.bmp
;MBQUES
MBWARN=%r\..\image\cautionmark.bmp
MBINFO=%r\..\image\information.bmp
ColorBk=255
Transparency=253

[MessageBox-Label]
Color=0,0,0

[MessageBox-Button]
Shape=0,0|133,34|5,5
Normal=%r\..\image\item_on7.bmp
High=%r\..\image\item_on7_2.bmp
Push=%r\..\image\item_on7_3.bmp
;Disable=%r\..\image\item_off7.bmp
Color=0
ColorH=0
ColorG=167
ColorS=255
ColorP=128
ColorTab=85
;ColorTabH=
OffsetShadow=1
OffsetPush=2
OffsetTabRect=2
Transparency=2


;____[ Prototype-definitions ]_________________________________________
[Prototype-Button Green]
Shape=0,0|133,34|5,5
Normal=%r\..\image\item_on7.bmp
High=%r\..\image\item_on7_2.bmp
Push=%r\..\image\item_on7_3.bmp
;Disable=%r\..\image\item_off7.bmp
;TextAlign=CENTER
Color=0
ColorH=0
ColorG=167
ColorS=255
ColorP=128
ColorTab=85
;ColorTabH=
OffsetShadow=1
OffsetPush=2
OffsetTabRect=2
Transparency=2
;ColorBk=255

[Prototype-Button Gray]
Shape=0,0|133,34|5,5
Normal=%r\..\image\item_on2.bmp
High=%r\..\image\item_on2_2.bmp
Push=%r\..\image\item_on2_3.bmp
;Disable=%r\..\image\item_off2.bmp
;TextAlign=CENTER
Color=0
ColorH=0
ColorG=167
ColorS=255
ColorP=128
ColorTab=85
;ColorTabH=
OffsetShadow=1
OffsetPush=2
OffsetTabRect=2
Transparency=2
;ColorBk=255

[Prototype-Button Blue]
Shape=0,0|264,33|5,5
Normal=%r\..\image\item_on1.bmp
High=%r\..\image\item_on1_2.bmp
Push=%r\..\image\item_on1_3.bmp
;Disable=%r\..\image\item_off1.bmp
;TextAlign=LEFT|35
Color=0
ColorH=0
ColorG=167
ColorS=255
ColorP=128
ColorTab=85
;ColorTabH=
OffsetShadow=1
OffsetPush=2
OffsetTabRect=2
Transparency=2
;ColorBk=255


;____[ Item-Button-definitions ]_________________________________________
[Item-Button Launch]
Shape=0,0|193,25|5,5
Normal=%r\..\image\item_on9.bmp
High=%r\..\image\item_on9_2.bmp
Push=%r\..\image\item_on9_3.bmp
;Disable=%r\..\image\item_off9.bmp
Color=0
ColorH=0
ColorG=167
ColorS=255
ColorP=128
ColorTab=85
;ColorTabH=
OffsetShadow=1
OffsetPush=2
OffsetTabRect=1
Transparency=2
;OffsetPos=20

[Item-Button Install]
Shape=0,0|193,25|5,5
Normal=%r\..\image\item_on9.bmp
High=%r\..\image\item_on9_2.bmp
Push=%r\..\image\item_on9_3.bmp
;Disable=%r\..\image\item_off9.bmp
Color=0
ColorH=0
ColorG=167
ColorS=255
ColorP=128
ColorTab=85
;ColorTabH=
OffsetShadow=1
OffsetPush=2
OffsetTabRect=1
Transparency=2
;OffsetPos=20

[Item-Button Folder]
Shape=0,0|193,25|5,5
Normal=%r\..\image\item_on8.bmp
High=%r\..\image\item_on8_2.bmp
Push=%r\..\image\item_on8_3.bmp
;Disable=%r\..\image\item_off8.bmp
Color=0
ColorH=0
ColorG=167
ColorS=255
ColorP=128
ColorTab=85
;ColorTabH=
OffsetShadow=1
OffsetPush=2
OffsetTabRect=1
Transparency=2
;OffsetPos=20


;____[ SelectLang ]_________________________________________
[Screen SelectLang]
BitmapNames=LSide|Logo
ButtonNames=Next|Exit
SelLangName=SelectLang
LabelNames=Title|Text1

[SelectLang-Label Title]
Title=1
Position=261,52
PositionBottom=1
Color=0,0,0

[SelectLang-Label Text1]
Position=279,64

[SelectLang-Bitmap Logo]
Bitmap=%r\..\image\logo.bmp
Position=60,29

[SelectLang-Bitmap LSide]
Bitmap=%r\..\image\leftside.bmp
Position=0,0

[SelectLang-Button Next]
Prototype=Green
TabOrder=1
Position=607,518

[SelectLang-Button Exit]
Prototype=Gray
TabOrder=2
Position=250,518

[SelectLang-List SelectLang]
TabOrder=0
Position=336,130
Width=320
Height=260
Color=0


;____[ TopMenu ]_________________________________________
[Screen TopMenu]
ResetItem=1
;; In case that the screen SelectPort is enabled, but
;; the applications for Local Connection are not supported on Server 2003,
;; the settings "Network=1" is set in the screen TopMenu.
Network=1
ConfSysClose=0
;Bitmap=%r\..\image\mainscr.bmp
BitmapNames=LSide|Logo|ULine
ButtonNames=Custom|Utility|Readme|Exit
BalloonNames=Custom|Utility|Readme
BalloonDefault=Default
LabelNames=Title|Title2

[TopMenu-Label Title]
Title=1
Position=297,63
PositionBottom=1
Color=0

[TopMenu-Label Title2]
;Position=297,97
;PositionBottom=1
Position=297,73
Color=0

[TopMenu-Label Title3]
Position=400,63
TextAlign=RIGHT|69
PositionBottom=1
Color=0

[TopMenu-Label Version]
;Position=400,97
;PositionBottom=1
Position=400,81
TextAlign=RIGHT|69
Color=0

[TopMenu-Bitmap Logo]
Bitmap=%r\..\image\logo.bmp
Position=60,29

[TopMenu-Bitmap ULine]
Bitmap=%r\..\image\item_line.bmp
Position=296,64
Transparency=253
;ColorBk=255

[TopMenu-Bitmap LSide]
Bitmap=%r\..\image\leftside.bmp
Position=0,0
BalloonHelp=1

;;;; button position
;;
;; 3 buttons
;; Position=345,186
;; Position=361,295
;; Position=361,349
;;
;; 4 buttons
;; Position=345,186
;; Position=345,295
;; Position=361,375
;; Position=361,429
;;
;; 5 buttons
;; Position=345,142
;; Position=345,251
;; Position=361,331
;; Position=361,385
;; Position=361,439
;;
;; 6 buttons
;; Position=345,142
;; Position=345,251
;; Position=361,331
;; Position=361,385
;; Position=361,439
;; Position=361,493
;;
;;;; Without Easy button
;;
;; 3 buttons
;; Position=345,186
;; Position=361,266
;; Position=361,320
;;
;; 4 buttons
;; Position=345,186
;; Position=361,295
;; Position=361,349
;; Position=361,403
;;
;; 5 buttons
;; Position=345,142
;; Position=361,251
;; Position=361,305
;; Position=361,359
;; Position=361,413
;;

[TopMenu-Button Custom]
TabOrder=0
Position=345,186
Custom=1
AdminReq=1
;Shape=1,0|295,52|10,10
Shape=1,1|295,81|20,20
;Normal=%r\..\image\item_on4.bmp
;High=%r\..\image\item_on4_2.bmp
;Push=%r\..\image\item_on4_3.bmp
;Disable=%r\..\image\item_off4.bmp
Normal=%r\..\image\item_on3.bmp
High=%r\..\image\item_on3_2.bmp
Push=%r\..\image\item_on3_3.bmp
Disable=%r\..\image\item_off3.bmp
TextAlign=CENTER
Color=0
ColorH=0
ColorP=128
ColorG=167
ColorS=255
ColorTab=85
;ColorTabH=
;ColorBk=255
OffsetPush=3
OffsetTabRect=5
Transparency=2

[TopMenu-Button Utility]
TabOrder=1
Position=361,295
Prototype=Blue

[TopMenu-Button Readme]
TabOrder=2
Position=361,349
Prototype=Blue

[TopMenu-Button Exit]
TabOrder=3
Position=361,403
Prototype=Blue
Normal=%r\..\image\item_on6.bmp
High=%r\..\image\item_on6_2.bmp
Push=%r\..\image\item_on6_3.bmp

[TopMenu-Balloon-Common]
Color=0
Width=186
Height=363

[TopMenu-Balloon Default]
Position=25,148

[TopMenu-Balloon Custom]
Position=25,148

[TopMenu-Balloon Utility]
Position=25,148

[TopMenu-Balloon Readme]
Position=25,148


;____[ SelectPort ]_________________________________________
[Screen SelectPort]
BitmapNames=LSide|USB|Network
ButtonNames=USB|Network|Back|Cancel
LabelNames=Title|Text1|Text2|Text3|Text4|Text5

[SelectPort-Label Title]
Title=1
Position=261,52
PositionBottom=1

[SelectPort-Label Text1]
Position=279,64

[SelectPort-Label Text2]
Bitmap=%r\..\image\item_box_on3.bmp
Position=312,149
TextAlign=LEFT|5
Transparency=2

[SelectPort-Label Text3]
Position=354,189

[SelectPort-Label Text4]
Bitmap=%r\..\image\item_box_on3.bmp
Position=312,338
TextAlign=LEFT|5
Transparency=2

[SelectPort-Label Text5]
Position=354,378

[SelectPort-Bitmap LSide]
Bitmap=%r\..\image\leftside.bmp
Position=0,0

[SelectPort-Bitmap USB]
Bitmap=%r\..\image\usb.bmp
Position=236,154
Transparency=253

[SelectPort-Bitmap Network]
Bitmap=%r\..\image\network.bmp
Position=236,343
Transparency=253

[SelectPort-Button USB]
Prototype=Green
Network=0
TabOrder=0
Position=607,246

[SelectPort-Button Network]
Prototype=Green
Network=1
TabOrder=1
Position=607,433

[SelectPort-Button Back]
Prototype=Gray
TabOrder=2
Position=607,518

[SelectPort-Button Cancel]
Prototype=Gray
TabOrder=3
Position=250,518


;____[ Manual ]_________________________________________
[Screen Manual]
ItemType=MANUAL
;BitmapNames=Balloon|File|Folder
BitmapNames=Balloon|File|TXTFile
;BitmapNames=Balloon|File
ButtonNames=Back|Cancel
;LabelNames=Title|File|Folder
LabelNames=Title|File
BalloonDefault=Default

[Manual-Label Title]
Title=1
Position=26,52
PositionBottom=1

[Manual-Label File]
;Position=400,73
Position=400,96
PositionBottom=1
PosBaseColumn=2
;TextAlign=RIGHT|54
TextAlign=RIGHT|77

[Manual-Label Folder]
Position=400,96
PositionBottom=1
PosBaseColumn=2
TextAlign=RIGHT|54

[Manual-Bitmap Balloon]
Bitmap=%r\..\image\balloon_item.bmp
Position=20,343
BalloonHelp=1
Transparency=2

[Manual-Bitmap File]
Bitmap=%r\..\image\pdf.bmp
;Position=686,55
;Position=710,55
Position=686,78
;Position=710,78
PosBaseColumn=2
Transparency=253

[Manual-Bitmap TXTFile]
Bitmap=%r\..\image\readme.bmp
;Position=686,55
;Position=710,55
;Position=686,78
Position=710,78
PosBaseColumn=2
Transparency=253

[Manual-Bitmap Folder]
Bitmap=%r\..\image\folder.bmp
Position=710,78
PosBaseColumn=2
Transparency=253

[Manual-Button Back]
Prototype=Gray
TabOrder=1
Position=607,518

[Manual-Button Cancel]
Prototype=Gray
TabOrder=2
Position=17,518

[Manual-Balloon-Common]
OffsetText=12
Color=0

[Manual-Item-Common]
TabOrder=0
;; Position=window-width,window-y-coordinate
Position=356,102
Height=40
WidthR=50
Color=0
ColorTab=0
Transparency=253


;____[ Utility ]_________________________________________
[Screen Utility]
ItemType=UTILITY
;BitmapNames=Balloon|Info|Readme
BitmapNames=Balloon|Info
ButtonNames=Back|Cancel
;LabelNames=Title|Info|Readme
LabelNames=Title|Info
BalloonDefault=Default

[Utility-Label Title]
Title=1
Position=26,52
PositionBottom=1

[Utility-Label Info]
;Position=400,73
Position=400,96
PositionBottom=1
TextAlign=RIGHT|54

[Utility-Label Readme]
Position=400,96
PositionBottom=1
TextAlign=RIGHT|54

[Utility-Bitmap Balloon]
Bitmap=%r\..\image\balloon_item.bmp
Position=20,343
BalloonHelp=1
Transparency=2

[Utility-Bitmap Info]
Bitmap=%r\..\image\info.bmp
;Position=710,55
Position=710,78
Transparency=253

[Utility-Bitmap Readme]
Bitmap=%r\..\image\readme.bmp
Position=710,78
Transparency=253

[Utility-Button Back]
Prototype=Gray
TabOrder=1
Position=607,518

[Utility-Button Cancel]
Prototype=Gray
TabOrder=2
Position=17,518

[Utility-Balloon-Common]
OffsetText=12
Color=0

[Utility-Item-Common]
TabOrder=0
;; Position=window-width,window-y-coordinate
Position=713,102
Height=40
WidthR=50
Color=0
ColorTab=0
InfoImage=%r\..\image\info.bmp
ReadmeImage=%r\..\image\readme.bmp
Transparency=253


;____[ SelectItem ]_________________________________________
[Screen SelectItem]
ItemType=SELECT
;BitmapNames=Balloon|Info|Readme
BitmapNames=Balloon|Info
ButtonNames=Install|Back|Cancel
;LabelNames=Title|FreeVol|InstVol|FreeVolText|InstVolText|Info|Readme
LabelNames=Title|FreeVol|InstVol|FreeVolText|InstVolText|Info
BalloonDefault=Default
UnitByte=M

[SelectItem-Label Title]
Title=1
Position=26,52
PositionBottom=1

[SelectItem-Label Info]
;Position=400,73
Position=400,96
PositionBottom=1
PosBaseColumn=2
TextAlign=RIGHT|54

[SelectItem-Label Readme]
Position=400,96
PositionBottom=1
PosBaseColumn=2
TextAlign=RIGHT|54

[SelectItem-Label FreeVol]
Position=640,492
;Position=590,492
PositionBottom=1
TextAlign=RIGHT|27

[SelectItem-Label InstVol]
;Position=640,510
;PositionBottom=1
Position=640,494
;Position=590,494
TextAlign=RIGHT|27

[SelectItem-Label FreeVolText]
Position=300,492
PositionBottom=1
TextAlign=RIGHT|122
;TextAlign=RIGHT|172

[SelectItem-Label InstVolText]
;Position=300,510
;PositionBottom=1
Position=300,494
TextAlign=RIGHT|122
;TextAlign=RIGHT|172

[SelectItem-Bitmap Balloon]
Bitmap=%r\..\image\balloon_item.bmp
Position=20,343
BalloonHelp=1
Transparency=2

[SelectItem-Bitmap Info]
Bitmap=%r\..\image\info.bmp
Position=710,78
PosBaseColumn=2
Transparency=253

[SelectItem-Bitmap Readme]
Bitmap=%r\..\image\readme.bmp
Position=710,78
PosBaseColumn=2
Transparency=253

[SelectItem-Button Install]
Prototype=Green
TabOrder=0
Position=607,518
Disable=%r\..\image\item_off7.bmp
DiskCheck=1

[SelectItem-Button Back]
Prototype=Gray
TabOrder=2
Position=465,518

[SelectItem-Button Cancel]
Prototype=Gray
TabOrder=3
Position=17,518

[SelectItem-Button Exit]
Prototype=Gray
TabOrder=2
Position=17,518

[SelectItem-Balloon-Common]
OffsetText=12
Color=0

[SelectItem-Item-Common]
TabOrder=1
;; Position=window-width,window-y-coordinate
Position=356,102
Height=40
WidthR=50
Color=0
ColorTab=0
CheckOn=%r\..\image\checkbox_on.bmp
CheckOff=%r\..\image\checkbox_off.bmp
CheckOnH=%r\..\image\checkbox_on_onmouse.bmp
CheckOffH=%r\..\image\checkbox_off_onmouse.bmp
InfoImage=%r\..\image\info.bmp
ReadmeImage=%r\..\image\readme.bmp
Transparency=253


;____[ License ]_________________________________________
[Screen License]
ButtonNames=Yes|No|Back
LicenseNames=License
LabelNames=Title|Text1|Text2
Progress=License

[License-Label Title]
Title=1
Position=261,52
PositionBottom=1

[License-Label Text1]
Position=279,64

[License-Label Text2]
Position=279,364

[License-Button Yes]
Prototype=Green
TabOrder=1
Position=465,518

[License-Button No]
Prototype=Green
TabOrder=2
Position=607,518

[License-Button Back]
Prototype=Gray
TabOrder=3
Position=250,518

[License-License-Common]
Color=0

[License-License License]
TabOrder=0
Position=261,116
Width=479
Height=230
License=%r\License.txt


;____[ Installation ]_________________________________________
[Screen Installation]
SysClose=0
ConfSysClose=0
ItemType=PROGRESS
BitmapNames=Balloon
ButtonNames=Next
LabelNames=Title
Progress=Install
BalloonDefault=Default

[Installation-Label Title]
Title=1
Position=261,52
PositionBottom=1

[Installation-Bitmap Balloon]
Bitmap=%r\..\image\balloon_prog.bmp
Position=261,339
BalloonHelp=1
Transparency=2

[Installation-Button Next]
Prototype=Green
TabOrder=0
Position=607,518
Disable=%r\..\image\item_off7.bmp

[Installation-Balloon-Common]
OffsetText=10
Color=0

[Installation-Item-Common]
Position=261,64
Width=473
Height=24
WidthL=24
WidthR=200
ColorH=0
Color=0,0,0
ColorG=142,142,142
CheckOn=%r\..\image\progress_on.bmp
CheckOff=%r\..\image\progress_off.bmp
Transparency=253


;____[ EndScreen ]_________________________________________
[Screen EndScreen]
;Check=1
SysClose=0
ButtonNames=RebootExit|RebootCheck
LabelNames=Title
Progress=Finish

[EndScreen-Label Title]
Title=1
Position=261,52
PositionBottom=1

[EndScreen-Button RebootCheck]
TabOrder=1
Type=CHECK
Shape=0,0|400,24
Position=280,87
CheckOn=%r\..\image\checkbox_on.bmp
CheckOff=%r\..\image\checkbox_off.bmp
CheckOnH=%r\..\image\checkbox_on_onmouse.bmp
CheckOffH=%r\..\image\checkbox_off_onmouse.bmp
TextAlign=LEFT|25
ColorTab=85
;ColorBk=255
Transparency=253

[EndScreen-Button RebootExit]
TabOrder=0
Type=BUTTON
Shape=1,1|295,65|10,10
Position=344,252
Normal=%r\..\image\item_on5.bmp
High=%r\..\image\item_on5_2.bmp
Push=%r\..\image\item_on5_3.bmp
Color=0
ColorH=0
ColorP=128
ColorS=255
ColorTab=85
OffsetPush=4
OffsetTabRect=7
Transparency=2


;____[ Progress Information ]_________________________________________
[Progress]
ProgressNames=License|Install|Finish

[Progress-Common]
Color=102,102,204
ColorH=0,0,102
ColorG=255
Bitmap=%r\..\image\left_back.bmp
High=%r\..\image\left_focus.bmp
CheckOn=%r\..\image\left_check.bmp
OffsetCheck=23,24
OffsetStep=15,6
OffsetText=58,26


